Bug 492430 - Please split documentation into octave-doc subpackage
Please split documentation into octave-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 15:59 EDT by Lubomir Rintel
Modified: 2009-09-24 02:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-24 02:12:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 15:59:41 EDT
Hi,

Package's documentation is over 1 MB (octave-3.0.3, 13276 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:40:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rakesh Pandit 2009-09-24 02:12:48 EDT
Sorry for not looking into this at right time .. somehow missed from my radar .. but now rawhide one has octave-doc a subpackage.

Will close this now.

Note You need to log in before you can comment on or make changes to this bug.